1

Resolved

Error while updating roles: RoleService::VerifyCallerPrivileges failed.

description

I'm trying to update security roles but I keep receiving this error (see attachment). FYI - the User referenced is me (I am Sys Admin).
 
Any ideas?

file attachments

comments

csgexec wrote Mar 14, 2012 at 4:25 PM

FYI - this seems to be related to the Support User security role. If I remove it, I don't receive the error.

csgexec wrote Mar 14, 2012 at 4:29 PM

Never mind - now I'm getting the error again without the Support User included

wrote Mar 15, 2012 at 5:27 PM

csgexec wrote Mar 15, 2012 at 6:57 PM

So HOW was it "fixed"??

wrote Feb 14, 2013 at 12:39 AM

wrote May 16, 2013 at 5:21 AM

wrote May 16, 2013 at 5:21 AM

wrote Jun 14, 2013 at 7:52 AM